package com.ym.admodule.listener

import com.ym.admodule.config.AdInfo

/**
 * 激励视频回调
 */
interface ZXADVideoListener {
    //获取广告成功
    fun onSuccess()
    //获取广告失败
    fun onError(errorMsg: String?)
    //广告展示
    fun onAdShow()
    //广告点击
    fun onAdVideoBarClick()
    //关闭广告
    fun onAdClose(adInfo: AdInfo)

}